<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate-ktx:1.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0c9c72e5220567f8a989baecd4cd3ce4/transformed/savedstate-ktx-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0c9c72e5220567f8a989baecd4cd3ce4/transformed/savedstate-ktx-1.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0c9c72e5220567f8a989baecd4cd3ce4/transformed/savedstate-ktx-1.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate-ktx/1.2.0/a066b62dbb6bf43c5980dc8035c2c7dd822d24dd/savedstate-ktx-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>